doctype html
html
  head
    title whirlwin
    meta(name='viewport', content='width=device-width, initial-scale=1, maximum-scale=1.0')
    link(rel="stylesheet", href="/assets/vendor/materialize/materialize.min.css")
    link(rel="stylesheet", href="/assets/custom/stylesheets/main.css")
    link(rel='stylesheet', href='https://fonts.googleapis.com/icon?family=Material+Icons')
    script(defer, src="/assets/vendor/fontawesome/fontawesome-all.js")
    script(async='', src='https://www.googletagmanager.com/gtag/js?id=UA-123727292-1')
    script.
        window.dataLayer = window.dataLayer || [];
        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'UA-123727292-1');

  body
    nav.green.darken-1(role="navigation")
      div.nav-wrapper.container
        a.brand-logo(href="") whirlwin
        ul.right.hide-on-med-and-down
          li
            a.btn.green(href="https://github.com/whirlwin")
              i.fab.fa-github
          li
            a.btn.green(href="https://stackoverflow.com/users/490315/whirlwin")
              i.fab.fa-stack-overflow
          li
            a.btn.green(href="https://www.linkedin.com/in/whirlwin/")
              i.fab.fa-linkedin
          li
            a.btn.green(href="https://www.facebook.com/whirlwin")
              i.fab.fa-facebook
    block content